<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="datasource-slodon-starter" />
        <module name="b2b2c-captcha" />
        <module name="b2b2c-core" />
        <module name="redisson-slodon-starter" />
        <module name="b2b2c-web" />
        <module name="redis-slodon-starter" />
        <module name="b2b2c-entity" />
        <module name="smartid-client" />
        <module name="mq-slodon-starter" />
        <module name="smartid-base" />
        <module name="pay-slodon-starter" />
        <module name="smartid-server" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="b2b2c" target="1.8" />
      <module name="b2b2c-captcha" target="1.8" />
      <module name="b2b2c-config-starter" target="1.8" />
      <module name="b2b2c-core" target="1.8" />
      <module name="b2b2c-entity" target="1.8" />
      <module name="b2b2c-web" target="1.8" />
      <module name="datasource-slodon-starter" target="1.8" />
      <module name="mq-slodon-starter" target="1.8" />
      <module name="pay-slodon-starter" target="1.8" />
      <module name="redis-slodon-starter" target="1.8" />
      <module name="redisson-slodon-starter" target="1.8" />
      <module name="smartid" target="1.8" />
      <module name="smartid-base" target="1.8" />
      <module name="smartid-client" target="1.8" />
      <module name="smartid-server" target="1.8" />
    </bytecodeTargetLevel>
  </component>
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="b2b2c-captcha" options="-parameters" />
      <module name="b2b2c-core" options="-parameters" />
      <module name="b2b2c-entity" options="-parameters" />
      <module name="b2b2c-web" options="-parameters" />
      <module name="datasource-slodon-starter" options="-parameters" />
      <module name="mq-slodon-starter" options="-parameters" />
      <module name="pay-slodon-starter" options="-parameters" />
      <module name="redis-slodon-starter" options="-parameters" />
      <module name="redisson-slodon-starter" options="-parameters" />
    </option>
  </component>
</project>